[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetRawImagePtr

Gets a pointer with the raw image data.

## Declaration

Source position: graphics.pp line 1271

`protected function TRasterImage.GetRawImagePtr: PRawImage; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class to provide support for a specific image format.